Bug 207218 - HWCERT: Sun Fire X4200 M2 [Goto Cert]
HWCERT: Sun Fire X4200 M2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Jeremy West
http://www.sun.com/servers/entry/x420...
Sun Fire
: Reopened
: 245090 (view as bug list)
Depends On:
Blocks: 447483 476820
  Show dependency treegraph
 
Reported: 2006-09-19 19:47 EDT by Sun Certifications
Modified: 2009-03-31 04:46 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-U3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-22 07:34:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 15548 None None None 2012-07-12 06:07:33 EDT

  None (edit)
Comment 38 S. Lele 2006-12-14 02:33:50 EST
This system was tested with 2xDual-Core AMD Opteron Processor 2220 SE, Speed:
2.8GHz. 

Note You need to log in before you can comment on or make changes to this bug.